uuid: f3022538-e872-4617-87fb-78bdd780417f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.uvfilgla
id: commerce_product_variation.fridge.uvfilgla
field_name: uvfilgla
entity_type: commerce_product_variation
bundle: fridge
label: 'UV Filtered Glass'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
